matomo

Eldre klienter

I noen tilfeller støtter ikke vår klient eldre operativsystemer. For å bruke vår klient på disse systemene må du installere en eldre versjon av klienten. Disse finner du her:

MacOS/OS X

OS X 10.11.6 (El Capitan)
(SHA256: e09d705f4e42e6d8bc431491c8f4b299773d80bc212c13317f7e505548c67b99)

Linux

Ubuntu 32 bit
(SHA256: 5b9b538bb674b2604c71106912e4a3c142ddb27317151c6ab503269f0b54c7d5)

  1. Last ned programmet.
  2. Kjør i CLI:
  3.  sudo apt-get install gdebi-core 
     cd/bane/til/OVPN/deb
    sudo gdebi OVPN_i386.deb 
    
  4. Gå gjennom installasjonsprosessen.
  5. Kjør klienten.
  6. Skriv inn legitimasjon for OVPN.
  7. Koble til.
  8. Kontroller at alle lekkasjer er fikset.


Legg merke til at disse klientversjonene ikke mottar aktive oppdateringer. Du kan også velge å bruke en annen klient, for eksempel Tunnelblick eller Viscosity.